# Generated by Django 2.2.14 on 2020-07-26 17:14

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("applications", "0005_importedapplication_uid"),
    ]

    operations = [
        migrations.AddField(
            model_name="importedapplication",
            name="created",
            field=models.DateTimeField(default=None, editable=False, null=True),
        ),
    ]
